
/* Footer */
footer {
  background: #08102F;
  padding: 50px 0 10px;
}

footer .footerBox h6 {
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 30px;
}

footer .footerBox ul{
  padding: 0px;
  margin: 0px;
}
footer .footerBox ul li {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 12px;
}
footer .footerBox ul li a{
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;

}

footer .footerBox ul li a:hover{
  color: #F58334;
}



    

/* --------------------Footer section-close----------------------- */
/* --------------------enrolagain section----------------------- */


@media (max-width: 768px) {
.footerBox {
    margin-bottom: 30px;
    border-bottom: 1px solid #32384f;
    padding-bottom: 20px;
}
footer .footerBox h6 {
    font-size: 22px;
    margin-bottom: 15px;
} 
section.ctabackground h6 {
    font-size: 26px;
    line-height: 34px;
}
}
/* --------------------enrolagain section-close----------------------- */
